BANK FAMA - Bug #175

[FAMA] ESS - Goal Setting (Appraiser tidak get data)
02/03/2021 04:30 PM - ericsson ericsson

Status: Closed Start date: 02/03/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
dear team dev,

Mohon bantuannya untuk get data appraiser yang melihat ke struktur organisasi, dimana hanya mencari employeelD yang menjadi
DS1.

Terima kasih.
Appraisal Type: 01 - Goal Setting
History

#1 - 02/04/2021 09:40 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 02/16/2021 10:21 AM - ericsson ericsson
- Status changed from Assigned to Closed
